Bug 321671 - inhibit applet eats up 100% cpu time
inhibit applet eats up 100% cpu time
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-06 20:26 EDT by Julian Sikorski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-10 02:13:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Sikorski 2007-10-06 20:26:22 EDT
Description of problem:
This started happening along with today's yum update. If the applet is active,
it will eat all cpu power. It seems functional, though.

Version-Release number of selected component (if applicable):
gnome-applets-1:2.20.0-6.fc8.x86_64

How reproducible:
always

Steps to Reproduce:
1. get rawhide to 20071007
2. add inhibit applet to panel
  
Actual results:
PC starts warming up the room

Expected results:
applet works correctly
Comment 1 Matthias Clasen 2007-10-06 21:38:08 EDT
Should be fixed in 2.20.0-5.fc8
Comment 2 Julian Sikorski 2007-10-07 04:03:34 EDT
Huh? I know that 2.20.0-5.fc8 is OK, it's 2.20.0-6.fc8 that broke.

Comment 3 Matthias Clasen 2007-10-10 02:13:35 EDT
You are mistakenly assuming that the inhibit applet is part of gnome-applets

Note You need to log in before you can comment on or make changes to this bug.